@font-face {
font-family: 'calibri_regular';
    src: url(css/calibri.ttf); }
@font-face {
font-family: 'calibri_bold';
    src: url(css/calibrib.ttf); }
	@font-face {
font-family: 'calibri_italic';
    src: url(css/calibrii.ttf); }
	@font-face {
font-family: 'calibri_light';
    src: url(css/calibril.ttf); }
	@font-face {
font-family: 'calibri_light_italic';
    src: url(css/calibri.ttf); }
	@font-face {
font-family: 'calibri_bold_italic';
    src: url(css/calibriz.ttf); }

body { margin: 0; padding: 0; font-family: 'calibri_regular'; font-size: 14px; }
.menu_overlay { display: none; background: #01994d; position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 500; }
header .navbar { z-index: 501; }
ul,li { margin: 0; padding: 0; list-style: none; }
a { color: #616161; }
a:focus, a:hover { color: #01994d; }
.clear { clear: both; }
h1 { margin: 24px 0 18px; font-size: 24px; line-height: initial; font-family: 'calibri_bold'; }
.leftcol h1 { margin-top: 0; }
h2 { margin: 24px 0 18px; font-size: 24px; line-height: initial; font-family: 'calibri_bold'; }
h3 { margin: 24px 0 18px; font-size: 24px; line-height: initial; font-family: 'calibri_bold'; }
h4 { font-size: 21px; line-height: initial; font-family: 'calibri_bold'; }
h4 { font-size: 21px; line-height: initial; font-family: 'calibri_bold'; }
/* Buttons */
.wp-polls INPUT,
.button { display: block; float: left; background: #ffdb4d; color: #2b2b2b; -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255,229,124,1); border: 1px solid #e5c33d; padding: 10px 18px; border-radius: 5px; 
-moz-box-shadow: inset 0px 1px 0px 0px rgba(255,229,124,1); box-shadow: inset 0px 1px 0px 0px rgba(255,229,124,1); }
.wp-polls INPUT:hover,
.button:hover { background: #ffd328; color: #2b2b2b; text-decoration: none; }
.return_oglavlenie a { color: #01994d; }
.replace { cursor: pointer; }
/* Header */
header { width: 1000px; margin: 0 auto; }
header #navbar { padding: 0; }
header .navbar { margin-bottom: 21px; }
header .navbar .navbar-right { margin: 0; line-height: 21px; margin: 3px 2px 0 0; }
header .navbar .container-fluid { padding: 0; }
header .pre_menu { margin-top: 20px; margin-left: 41px; }
header .navbar-default { margin-top: 48px; border: none; background: none;  }
header .navbar-default .navbar-nav.pre_menu>li { margin: 0 5px; }
header .navbar-default .navbar-nav.pre_menu>li>a { color: #2b2b2b; padding: 7px 19px; background: #fbfbfb; border: 1px solid #ebebeb; border-radius: 5px; }
header .navbar-default .navbar-nav.main_menu { width: 100%; margin: 3px -5px 0; }
.home header .navbar-default .navbar-nav.main_menu { margin-bottom: 0; }
header .navbar-default .navbar-nav.main_menu>li { padding: 0 5px; text-align: center; width: 100%; }
header .navbar-default .navbar-nav.main_menu>li>a { font-size: 18px; line-height: 28px; color: #2b2b2b; padding: 10px 0; border-radius: 5px; border-bottom-left-radius: 0; border-bottom-right-radius: 0; border-bottom: 4px solid #f2f2f2; }
header .navbar-nav li:hover { background: none; }

.news_category .navbar-default .navbar-nav.pre_menu>li:nth-child(1)>a,
.category-11 header .navbar-default .navbar-nav.pre_menu>li:nth-child(1)>a,
.page-template-currency_converter-php header .navbar-default .navbar-nav.pre_menu>li:nth-child(2)>a,
.category-12 header .navbar-default .navbar-nav.pre_menu>li:nth-child(3)>a,
.oprosy_category .navbar-default .navbar-nav.pre_menu>li:nth-child(3)>a,
header .navbar-default .navbar-nav.pre_menu>li>a:focus, header .navbar-default .navbar-nav.pre_menu>li>a:hover { color: #3a310e; background: #ffdb4d; border: 1px solid #e5c33d; -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255,229,124,1);
-moz-box-shadow: inset 0px 1px 0px 0px rgba(255,229,124,1); box-shadow: inset 0px 1px 0px 0px rgba(255,229,124,1); }
header .navbar-default .navbar-nav.main_menu>li.current-post-ancestor>a, header .navbar-default .navbar-nav.main_menu>li.current-category-ancestor>a, header .navbar-default .navbar-nav.main_menu>li>a:focus, header .navbar-default .navbar-nav.main_menu>li>a:hover, header .navbar-default .navbar-nav.main_menu .current-menu-item a { background: none; border-bottom: 4px solid #ffdb4d; }
header .navbar-default .navbar-nav.main_menu .menu-item-has-children { padding-bottom: 14px; }
header .navbar-default .navbar-nav.main_menu .menu-item-has-children:hover>a, header .navbar-default .navbar-nav.main_menu .menu-item-has-children:focus>a { border-bottom: 4px solid #ffdb4d; position: relative; }
header .navbar-default .navbar-nav.main_menu .current-category-parent.menu-item-has-children>a:after,
header .navbar-default .navbar-nav.main_menu>li.current-post-ancestor.menu-item-has-children>a:after,
header .navbar-default .navbar-nav.main_menu .current-menu-item.menu-item-has-children>a:after { width: 22px; height: 7px; content: ""; z-index: 101; position: absolute; margin-left: -11px; left: 50%; bottom: -11px; background: url(img/dropdown_arrow.png) no-repeat; }
header .navbar-default .navbar-nav.main_menu .menu-item-has-children ul.sub-menu { margin-top: 15px; min-width: 768px; z-index: 100; border-top: 1px solid #eeeeee; height: 35px; /* position: absolute; left: 0; top: 100%; */ display: none; border-radius: 20px; background: rgb(252,252,252); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(252,252,252,1) 0%, rgba(241,241,241,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,252,252,1)), color-stop(100%,rgba(241,241,241,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(241,241,241,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(241,241,241,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(241,241,241,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(252,252,252,1) 0%,rgba(241,241,241,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */
}
header .navbar-default .navbar-nav.main_menu .menu-item-has-children .sub-menu>li, header .navbar-default .navbar-nav.main_menu .menu-item-has-children .sub-menu>li { float: left; width: 100%; padding: 0; }
header .navbar-default .navbar-nav.main_menu .menu-item-has-children .sub-menu>li>a, header .navbar-default .navbar-nav.main_menu .menu-item-has-children .sub-menu>li>a { border: 1px solid transparent; display: block; line-height: 34px; height: 34px; }
header .navbar-default .navbar-nav.main_menu .menu-item-has-children .sub-menu>li.current-post-ancestor>a,
header .navbar-default .navbar-nav.main_menu .menu-item-has-children .sub-menu>li.current-menu-item>a, header .navbar-default .navbar-nav.main_menu .menu-item-has-children .sub-menu>li>a:focus, header .navbar-default .navbar-nav.main_menu .menu-item-has-children .sub-menu>li>a:hover { border-radius: 20px; -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255,229,124,1); -moz-box-shadow: inset 0px 1px 0px 0px rgba(255,229,124,1); box-shadow: inset 0px 1px 0px 0px rgba(255,229,124,1); border: 1px solid #e5c33d; background: #ffd328; color: #2b2b2b; text-decoration: none; }
header .navbar-default .navbar-nav.main_menu .current-post-ancestor.menu-item-has-children  ul.sub-menu,
header .navbar-default .navbar-nav.main_menu .current-category-parent  ul.sub-menu,
header .navbar-default .navbar-nav.main_menu .current-menu-item  ul.sub-menu { display: block; }
header .navbar-right .current_title { font-size: 13px; color: #3c3c3c; }
header .navbar-right .current { font-family: 'calibri_bold'; font-size: 24px; color: #232222; line-height: 28px; }
header .navbar-right .post_info { font-size: 13px; color: #9d9d9d; }
header .navbar-right .difference { font-size: 16px; margin-left: 5px; }
header .navbar-right .difference.positive { color: #01994d; }
header .navbar-right .difference.negative { color: #ff8376; }
header .navbar-default .navbar-nav>.open>a, header .navbar-default .navbar-nav>.open>a:focus, header .navbar-default .navbar-nav>.open>a:hover { color: inherit; background-color: #FFFFFF; }

/* Wrapper */
.wrapper { position: relative; width: 1000px; margin: 0 auto; min-height: 100%; height: auto !important; height: 100%; padding-bottom: 324px; }

/* Wrapper Currency_dynamic_block (Блок с динамической сменой курса валют) */
.wrapper .currency_dynamic_block .leftcol { padding: 0 10px 0 0; }
/* .wrapper .currency_dynamic_block .rightcol { padding: 0 0 0 10px; } */
.wrapper .currency_dynamic_block .currency_block { padding: 0 25px; color: #fff; background: #01994d; border-radius: 5px; border: 1px solid #018644; -webkit-box-shadow: inset 0px 1px 0px 0px rgba(18,173,96,1);
-moz-box-shadow: inset 0px 1px 0px 0px rgba(18,173,96,1); box-shadow: inset 0px 1px 0px 0px rgba(18,173,96,1); }
.wrapper .currency_dynamic_block .currency_block .title { margin: 15px 0 10px 0; font-size: 21px; font-family: 'calibri_bold'; }
.wrapper .currency_dynamic_block .currency_block .info_block .line { border-top: 1px solid #017b3e; border-bottom: 1px solid #00b55a; }
.wrapper .currency_dynamic_block .currency_block .info_block table { width: 100%; margin: 10px 0; }
.wrapper .currency_dynamic_block .currency_block .info_block table tr td { vertical-align: middle; }
.wrapper .currency_dynamic_block .currency_block .info_block table tr td.nomination { text-transform: uppercase; }
.wrapper .currency_dynamic_block .currency_block .info_block table tr td.number { text-align: right; font-family: 'calibri_bold'; font-size: 24px; }
.wrapper .currency_dynamic_block .currency_block .info_block table tr td.number .arrow { margin-left: 6px; display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline; width: 11px; height: 9px; }
.wrapper .currency_dynamic_block .currency_block .info_block table tr td.number .negative { background: url(img/currency_arrows.png) 0 0 no-repeat; }
.wrapper .currency_dynamic_block .currency_block .info_block table tr td.number .positive { background: url(img/currency_arrows.png) 0 -9px no-repeat; }
.wrapper .currency_dynamic_block .currency_block .last_update { margin: 15px 0; font-size: 13px; }
#dollar_graf #container1 .highcharts-series-group .highcharts-series path:first-child { stroke: #0da54e; }
#dollar_graf #container1 .highcharts-markers.highcharts-tracker path { fill: #0da54e; }
#dollar_graf #container1 .highcharts-markers.highcharts-tracker path:hover { fill: #0da54e; }
#dollar_graf #container1 .highcharts-legend-item path { fill: #0da54e; }
.dynamic_block { padding: 18px 30px; background: #fcfcfc; border: 1px solid #ebebeb; border-radius: 5px; }
.dynamic_block .grafik_title { font-family: 'calibri_bold'; font-size: 21px; color: #292929; }
.dynamic_block .select_boxes { margin: 10px 0; overflow: hidden; }
.dynamic_block .select_boxes li { float: left; color: #2b2b2b; font-size: 14px; margin-right: 20px; }
.dynamic_block .select_boxes li:last-child { margin-right: 0; }
.dynamic_block .select_boxes li select { margin-left: 10px; }
.single-post .dynamic_block  { margin: 20px 0 0 0; }

/* Wrapper Popular_articles (Блок с популярными статьями) */
.popular_articles ul { margin: 0 -4px; }
.popular_articles ul li { padding: 0 4px; margin-bottom: 30px; }
.popular_articles ul li .img img { display: block; width: 100%; height: 130px; }
.popular_articles ul li .info > a { color: #292929; display: block; border: 1px solid #ebebeb; border-bottom: 1px solid #dbdbdb; height: 72px; padding: 15px 20px; }
.popular_articles ul li .info > a:hover { color: #01994d; }
.popular_articles ul li .stats { border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; background: #f5f5f5; font-size: 13px; color: #787878; padding: 10px 25px; border: 1px solid #ebebeb; border-bottom: none; }
.popular_articles ul li .stats .first { float: left; }
.popular_articles ul li .stats .second { float: right; }
.popular_articles ul li .stats span span { color: #01994d; }

/* Wrapper Full_content (Детальный просмотр страницы новости) */
.full_content { padding: 28px 9px; border: 1px solid #ebebeb; border-radius: 10px; }
.full_content h3 { margin-top: 0; }
.full_content .date { float: left; color: #fff; padding: 3px 18px; background: #01994d; }
.full_content .detail_img { margin-top: 26px; }
.full_content .detail_img img { display: block; width: 100%; height: auto; }
.full_content .desc { margin-top: 21px; }
.full_content .desc p { margin-bottom: 20px; }

/* Wrapper Facts_block (Блок со списком фактов) */
.facts_block ul { margin: 0 -5px; }
.facts_block ul li { padding: 0 5px; }
.facts_block ul li .inner_block { background: #fcfcfc; border: 1px solid #ebebeb; border-radius: 10px; padding: 30px 23px 26px 27px; }
.facts_block ul li .img { float: left; padding-top: 4px; width: 29%; }
.facts_block ul li .img img { width: 100%; }
.facts_block ul li .info { float: left; padding-left: 23px; width: 70%; }
.facts_block ul li .info a:nth-child(1) { color: #292929; font-size: 21px; font-family: 'calibri_bold'; line-height: 21px; }
.facts_block ul li .info a:nth-child(1):hover { color: #01994d; }
.facts_block ul li .info .desc { margin: 10px 0; line-height: 24px; }
.facts_block ul li .info > span  { color: #01994d; font-size: 12px; text-decoration: underline; }

/* Wrapper Banner_block #1 (Блок баннера №1)*/
.banner_block { margin: 35px 0 0; height: 240px; border-radius: 6px; overflow: hidden; position: relative; background-position: center; background-repeat: no-repeat; }
.banner_block .inner_block { position: absolute; left: 40px; top: 40px; }
.banner_block .inner_block .cat { float: left; color: #212121; padding: 10px 20px; background: url(img/yellow_opacity.png);  }
.banner_block .inner_block .about { float: left; margin-top: 15px; margin-right: 40px; color: #fff; padding: 15px 20px; background: url(img/green_opacity.png);  }
.banner_block .inner_block .date { float: left; margin-top: 14px; color: #fff; padding: 5px 20px; background: url(img/black_opacity.png);  }

/* Wrapper Banner_block #2 (Блок баннера №2)*/
.banner_block2 { overflow: hidden; background: #fcfcfc; border: 1px solid #ebebeb; height: 238px; background-repeat: no-repeat; background-position: right bottom; border-radius: 10px; margin-top: 35px; position: relative; }
.banner_block2 img { display: block; float: right; width: 60%;  }
.banner_block2 .inner_block { position: absolute; left: 40px; top: 40px; }
.banner_block2 .inner_block .title { text-transform: uppercase; font-size: 30px; font-family: 'calibri_bold'; }
.banner_block2 .inner_block .post_title { text-transform: uppercase; font-size: 24px; font-family: 'calibri_bold'; }
.banner_block2 .inner_block .read_more { margin-top: 25px; }

/* Wrapper Voting block (Блок голосования)*/
.voting_block { margin-top: 35px; padding: 16px 34px 29px; background: #fcfcfc; border: 1px solid #ebebeb; border-radius: 10px; }
.voting_block .title { font-size: 24px; font-family: 'calibri_bold'; }
.voting_block .post_title { margin-bottom: 20px; font-size: 18px; font-family: 'calibri_bold'; color: #2b2b2b; }
.voting_block .post_desc { margin: 15px 0; color: #2b2b2b; }
.voting_block ul li { margin-bottom: 12px; }
.voting_block.more_radios { margin-top: 0; }
.voting_block.more_radios ul { width: 60%; }
.voting_block.more_radios ul li { float: left; width: 50%; }

/* Wrapper News_list (Список новостей) */
.news_list { margin-top: 23px; }
.news_list ul li { margin-bottom: 22px; border-radius: 10px; padding: 30px 28px; background: #fcfcfc; border: 1px solid #ebebeb; }
.news_list ul li .img { float: left; width: 16%; }
.news_list ul li .img a img { display: block; width: 100%; }
.news_list ul li .info { margin-left: 25px; float: left; width: 80%; }
.news_list ul li .info a { line-height: 21px; color: #292929; font-size: 21px; font-family: 'calibri_bold'; }
.news_list ul li .info a:hover { color: #01994d; }
.news_list ul li .info .date { float: left; margin-top: 13px; color: #fff; padding: 3px 18px; background: #01994d; }

/* Wrapper Rubric_list (Список рубрик) */
.rubric_list { margin-top: 23px; }
.rubric_list ul li { margin-bottom: 22px; border-radius: 10px; padding: 30px 28px; background: #fcfcfc; border: 1px solid #ebebeb; }
.rubric_list ul li .img { float: left; width: 16%; }
.rubric_list ul li .img a img { display: block; width: 100%; }
.rubric_list ul li .info { margin-left: 25px; float: left; width: 80%; }
.rubric_list ul li .info > a { display: block; margin-bottom: 10px; line-height: 21px; color: #292929; font-size: 21px; font-family: 'calibri_bold'; }
.rubric_list ul li .info > a:hover { color: #01994d; }
.rubric_list ul li .info > span { float: left; font-size: 16px; margin-top: 13px; color: #fff; color: #01994d; }

/* Wrapper Opros_list (Список опросов) */
.opros_list ul li { margin-bottom: 22px; padding: 0; }
.opros_list ul li .title { background: #fcfcfc; border-top-left-radius: 10px; border-top-right-radius: 10px; color: #292929; display: block; border: 1px solid #ebebeb; border-bottom: 1px solid #dbdbdb; padding: 15px 20px; }
.opros_list ul li .title:hover { color: #01994d; }
.opros_list ul li .stats { border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; background: #f5f5f5; font-size: 13px; color: #787878; padding: 10px 25px; border: 1px solid #ebebeb; border-bottom: none; }
.opros_list ul li .stats .first { float: left; }
.opros_list ul li .stats .second { float: right; }
.opros_list ul li .stats span span { color: #01994d; }

.opros_list.detail { display: none; }

/* Wrapper Last_posts */
.last_posts { margin-bottom: 16px; }
.last_posts ul li { margin-bottom: 8px; border: 1px solid #ebebeb; padding-top: 10px; border-radius: 10px; }
.last_posts ul li .img { float: left; width: 15%; margin: 5px 0 0 18px; }
.last_posts ul li .info { float: left; width: 73%; margin: 0 0 5px 10px; }
.last_posts ul li .stats { font-size: 13px; color: #787878; padding: 5px 18px; border-top: 1px solid #ebebeb; border-bottom: none; }
.last_posts ul li .stats .first { float: left; }
.last_posts ul li .stats .second { float: right; }
.last_posts ul li .stats span span { color: #01994d; }

/* Wrapper Wide_last_posts */
.wide_last_posts { margin-bottom: 16px; }
.wide_last_posts ul { margin: 0 -5px; }
.wide_last_posts ul li { padding: 0 5px; margin-bottom: 12px; }
.wide_last_posts ul li .inner { border: 1px solid #ebebeb; padding-top: 10px; border-radius: 10px; }

.wide_last_posts ul li .img { float: left; width: 15%; margin: 5px 0 0 18px; }
.wide_last_posts ul li .info { float: left; width: 73%; line-height: 14px; font-size: 14px; min-height: 56px; margin: 0 0 5px 10px; }
.wide_last_posts ul li .stats { font-size: 13px; color: #787878; padding: 5px 18px; border-top: 1px solid #ebebeb; border-bottom: none; }
.wide_last_posts ul li .stats .first { float: left; }
.wide_last_posts ul li .stats .second { float: right; }
.wide_last_posts ul li .stats span span { color: #01994d; }

/* Wrapper Pagination (Пагинация)*/
.pagination { padding: 10px 0 20px; width: 100%; text-align: center; }
.pagination ul li { display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline; margin: 0 5px; }
.pagination ul li a { line-height: 24px; color: #a4a4a4; display: block; width: 24px; height: 24px; border: 1px solid #ebebeb; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; }
.pagination ul li a:hover { color: #fff; background: #01994d; border: 1px solid #01994d; text-decoration: none; }

/* Wrapper Leftcol (Левая колонка, обобщающие стили) */
.leftcol { padding: 0 5px 0 0; }

/* Wrapper Carousel (карусель контента) */
.carousel { margin-top: 8px; position: relative; } 
.carousel_wrap { margin: 0 32px; /* min-height: 250px; */ overflow: hidden; position: relative; }
.carousel .carousel_list { width: 10000px; position: relative; }
.carousel .carousel_button_left span { display: block; position: absolute; left: 50%; top: 50%; margin-left: -6px; margin-top: -22px; width: 12px; height: 44px; background: url(img/carousel_left.png) no-repeat; }
.carousel .carousel_button_left:hover span { background-position: 0 -44px; }
.carousel .carousel_button_left { border-radius: 10px; cursor: pointer; position: absolute; left: 0; top: 0; border: 1px solid #ebebeb; background: #fff; width: 24px; height: 84px; z-index: 100; }
.carousel .carousel_button_right { border-radius: 10px; cursor: pointer; position: absolute; right: 0; top: 0; border: 1px solid #ebebeb; background: #fff; width: 24px; height: 84px; z-index: 100; }
.carousel .carousel_button_right span { position: absolute; left: 50%; top: 50%; margin-left: -6px; margin-top: -22px; display: block; width: 12px; height: 44px; background: url(img/carousel_right.png) no-repeat; }
.carousel .carousel_button_right:hover span { background-position: 0 -44px; }
.carousel .arrow:hover { background: #ffdb4d; border: 1px solid transparent; }
.carousel .carousel_item { float: left; width: 336px; display: inline-block; margin-right: 8px; vertical-align: top; }
.carousel .carousel_item .title { background: #fcfcfc; border-top-left-radius: 10px; border-top-right-radius: 10px; color: #292929; display: block; border: 1px solid #ebebeb; border-bottom: 1px solid #dbdbdb; padding: 12px 20px 11px; }
.carousel .carousel_item .title:hover { color: #01994d; }
.carousel .carousel_item .stats { border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; background: #f5f5f5; font-size: 13px; color: #787878; padding: 10px 25px; border: 1px solid #ebebeb; border-bottom: none; }
.carousel .carousel_item .info .stats .first { float: left; }
.carousel .carousel_item .info .stats .second { float: right; }
.carousel .carousel_item .info .stats span span { color: #01994d; }

/* Wrapper Carousel.news_items (карусель контента новостей) */
.carousel.news_items .carousel_item { padding: 18px 19px 17px; border: 1px solid #ebebeb; border-radius: 10px; }
.carousel.news_items .carousel_item .img { float: left; width: 27%; }
.carousel.news_items .carousel_item .img img { display: block; width: 100%; }
.carousel.news_items .carousel_item .info { float: left; margin-left: 17px; width: 67%; } 
.carousel.news_items .carousel_item .info a { font-size: 15px; padding: 0; border: none; background: none; line-height: 15px; }
.carousel.news_items .carousel_item .info .date { color: #01994d; font-size: 12px; margin-top: 8px; line-height: 12px; }
.carousel.news_items .carousel_button_left { height: 116px; }
.carousel.news_items .carousel_button_right { height: 116px; }

/* Wrapper Sidebar (сайдбар) */
.sidebar.converter { padding-top: 81px; }
.sidebar.converter .sidebar_banner2 { margin-bottom: 0; }
.sidebar { padding: 0 0 0 5px; }
.sidebar .voting_block { margin-top: 17px; padding: 25px; }
.sidebar .voting_block .title { margin-bottom: 15px; font-family: 'calibri_regular'; font-size: 18px; }

.sidebar .most_discussed { overflow: hidden; margin-top: 15px; border: 1px solid #ebebeb; border-radius: 6px; }
.sidebar .most_discussed .h2 { margin: 0; padding: 15px; color: #292929; font-size: 18px; }
.sidebar .most_discussed ul li { border-top: 1px solid #ebebeb; padding: 15px 18px; list-style: none; position: relative; float: left; width: 100%; }  
.sidebar .most_discussed ul li a .number_block { display: block; position: absolute; left: -8px; top: 6px; background: #ffdb4d; display: block; height: 22px; line-height: 22px; padding: 0 4px; font-size: 14px; color: #111111; font-weight: bold; } 
.sidebar .most_discussed ul li a .number_block:after { position: absolute; bottom: -4px; left: 0; content: ""; width: 9px; height: 4px; background: url(img/ugolok.png) no-repeat;  }
.sidebar .most_discussed ul li a { text-decoration: none; }
.sidebar .most_discussed ul li a .title_text { width: 68%; display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline; color: #424242; font-size: 13px; }
.sidebar .most_discussed ul li a:hover .title_text { color: #01994d; text-decoration: underline; }
.sidebar .most_discussed ul li a .title_text p { margin: 0; }
.sidebar .most_discussed ul li a .img_container { position: relative; }
.sidebar .most_discussed ul li a .img_border { width: 100%; } 
.sidebar .most_discussed ul li .pull-left { float: left; margin-right: 10px; }
.sidebar .most_discussed .img_container{width:54px;height:54px;background-image:url('img/no_image.png')}

.sidebar .last_comments { margin-top: 15px; border: 1px solid #ebebeb; border-radius: 6px; }
.sidebar .last_comments ul { margin: 0; padding: 0; }
.sidebar .last_comments ul li { list-style: none; margin-bottom: 6px; padding: 12px 0 6px; border-top: 1px solid #ebebeb; }
.sidebar .last_comments .h2 { margin: 0; padding: 15px; color: #292929; font-size: 18px; }
.sidebar .last_comments ul li .full_date { float: left; font-size: 13px; color: #303030; background: #ffdb4d; padding: 5px 12px; position: relative; left: -1px; }
.sidebar .last_comments ul li .title { padding: 0 18px; margin: 10px 0; display: block; font-size: 13px; color: #01994d;  }
.sidebar .last_comments ul li .desc { padding: 0 18px; margin: 0; font-size: 13px; color: #424242;  }

/* Wrapper Sidebar_banner (баннер сайдбара №1) */
.sidebar_banner { text-align: center; background: #ffdb4d; border-radius: 10px; }
.sidebar_banner .converter_link { padding: 32px 29px; display: block; color: #222222; }
.sidebar_banner .converter_link img { width: 100%; display: block; }
.sidebar_banner .converter_link p.title { margin-top: 20px; color: #222222; font-family: 'calibri_bold'; font-size: 16px; text-transform: uppercase; }
.sidebar_banner .converter_link p.post_title { font-family: 'calibri_bold'; font-size: 19px; text-transform: uppercase; }
.sidebar_banner .converter_link p.extra_text { color: #302d2d; }
.sidebar_banner:hover { background: #ffd223; }
.sidebar_banner:focus a,
.sidebar_banner:hover a { text-decoration: none; color: #222222; }

/* Wrapper Sidebar_banner2 (баннер сайдбара №2) */
.sidebar_banner2 { position: relative; margin-bottom: 17px; border-radius: 6px; overflow: hidden;  }
.sidebar_banner2 .inner_block { position: absolute; left: 17px; top: 30px; }
.sidebar_banner2 .inner_block .cat { float: left; color: #212121; padding: 10px 20px; background: url(img/yellow_opacity.png); }
.sidebar_banner2 .inner_block .about { float: left; margin-top: 15px; color: #fff; padding: 15px 20px; width: 93%; background: url(img/green_opacity.png); }
.sidebar_banner2 .inner_block .date { float: left; margin-top: 14px; color: #fff; padding: 5px 20px; background: url(img/black_opacity.png); }

/* Wrapper Converter_block (блок конвертера) */
.converter_block { background: #fcfcfc; padding: 40px; border: 1px solid #ebebeb; border-radius: 5px; }
.converter_block form input[type="text"] { margin-left: 10px; padding: 0 10px; width: 406px; height: 31px; border: 1px solid #ebebeb; border-radius: 3px; }
.converter_block form .jq-selectbox { margin-left: 12px; }
.converter_block table { width: 100%; margin-top: 25px; }
.converter_block table tr { border-bottom: 1px solid #e6e6e6; }
.converter_block table tr:last-child { border-bottom: 0; }
.converter_block table tr td { vertical-align: middle; padding: 5px 0; }
.converter_block table tr td.left { text-align: left; }
.converter_block table tr td.right { text-align: right; }
.converter_block .attention { margin-top: 25px; color: #616161; font-size: 12px; }

/* Wrapper Post_Page (блок поста) */
.post_full_img { position: relative; margin-bottom: 20px; }
.post_full_img img { display: block; width: 100%; height: auto; }
.post_full_img .explanation { width: 100%; font-size: 12px; position: absolute; left: 0; bottom: 0; color: #fff; padding: 5px 14px; background: url(img/green_opacity.png); }

/* Wrapper Post_Page Contents (блок поста / оглавление) */
#oglavlenie { margin: 0 0 30px; padding: 18px 22px; background: #fcfcfc; border: 1px solid #ebebeb; }
#oglavlenie #oglav_title #oglav_main { font-size: 21px; line-height: initial; font-family: 'calibri_bold'; }
#oglavlenie #oglavlenie_in ul li a { font-size: 16px; color: #01994d; text-decoration: underline; }

/* Wrapper Post_Page Text_block */
.text_block > p { text-align: justify; margin-bottom: 18px; font-size: 16px; }
.text_block .half { float: left; width: 50%; }
.full_content .text_block blockquote { margin: 10px 0; padding: 18px 22px 18px 84px; border: 1px solid #ebebeb; background: url(img/pay_attention_bg.png) 20px center #fcfcfc no-repeat; }
.attention_img_block { float: right; margin-bottom: 20px; padding-left: 25px; position: relative; width: 50%; }
.attention_img_block .inner { height: 246px; background-position: center; background-repeat: no-repeat; }
.attention_img_block p { color: #fff; font-size: 12px; padding: 5px 25px; text-align: center; margin: 0; position: absolute; left: 25px; bottom: 0; background: url(img/green_opacity.png); }
.attention_img_block img { display: block; width: 100%; }
.mini_read_also { float: right; width: 50%; padding-left: 25px; }
.mini_read_also .inner { border-radius: 6px; padding: 20px; border: 1px solid #ebebeb; background: #fcfcfc; }
.mini_read_also .inner .img { float: left; width: 32%; margin-right: 18px; }
.mini_read_also .inner .img img { display: block; width: 100%; }
.mini_read_also .inner .info { float: left; width: 61%; }
.mini_read_also .inner .info .read_also { display: block; float: left; margin-bottom: 12px; padding: 5px 12px; color: #373636; background: #ffdb4d; }
.mini_read_also .inner .info .title { color: #292929; }
.back_to_contents { display: block; float: left; font-size: 16px; color: #01994d; text-decoration: underline; margin: 0 0 20px; }
.embed-responsive { margin-bottom: 20px; }

.full_content .text_block > ul { 
	list-style-type: none; }
.full_content .text_block > ul li { line-height: 24px; margin-bottom: 20px; }
/* .single_content .text_block ul li:last-child { margin-bottom: 0; } */
.full_content .text_block > ul li:before {
	content: ""; /*С помощью свойства content выводится номер пункта списка. counters() означает, что генерируемый текст представляет собой значения всех счетчиков с таким именем*/
	display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline; border-radius: 100%; background: #17a05b; width: 10px; height: 10px; color: #fff; margin-right: 8px; }

.full_content .text_block > ol { counter-reset: li; /*Идентифицируем счетчик и даем ему имя li. Значение счетчика не указано - по умолчанию оно равно 0*/ 
list-style-type: none; }
.full_content .text_block > ol li { line-height: 24px; margin-bottom: 25px; }
.full_content .text_block > ol li:before { line-height: 19px; text-align: center; width: 19px; height: 19px; 
	counter-increment: li; /*Определяем элемент, который будет нумероваться - li. Псевдоэлемент before указывает, что содержимое, вставляемое при помощи свойства content, будет располагаться до пунктов списка. Здесь же устанавливается значение приращения счетчика -по умолчанию равно 1.*/
	content: counters(li,".") " "; /*С помощью свойства content выводится номер пункта списка. counters() означает, что генерируемый текст представляет собой значения всех счетчиков с таким именем*/
	display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline; border-radius: 100%; background: #17a05b; color: #fff; margin-right: 8px;
}

/* Wrapper Custom Select (Кастомные выпадашки) */
.jq-selectbox { top: 2px; cursor: pointer; height: 31px; line-height: 31px; width: 137px; background: #ffdb4d; color: #2b2b2b; -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255,229,124,1); border: 1px solid #e5c33d; padding: 0 10px; border-radius: 5px; 
-moz-box-shadow: inset 0px 1px 0px 0px rgba(255,229,124,1); box-shadow: inset 0px 1px 0px 0px rgba(255,229,124,1); }
.jq-selectbox__trigger-arrow { position: absolute; top: 15px; right: 3px; width: 7px; height: 4px; background: url(img/select_arrow.png) no-repeat; }
.jq-selectbox__dropdown { top: 100%; background: #ffffff; border: 1px solid #e6e6e6; width: 100%; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
.jq-selectbox li { padding: 0 10px; border-bottom: 1px solid #e6e6e6; }
.jq-selectbox li:last-child { border-bottom: none; }

/* Commenting_block */
.commenting_block { margin-top: 20px; }
.commenting_block h2 { margin-top: 0; }
.commenting_block #subtext-comment .comment-item { margin-bottom: 0; }
/* Wrapper Custom_radio_button (Кастомные радиокнопки) */
input[type="radio"] {
    display:none;            
}
input[type="radio"] + label {
  cursor: pointer;
  position: relative;
  padding-left: 34px;
  line-height: 24px;
  height: 24px;
  display: inline-block;
}
input[type="radio"] + label::before {
    content: "";
	position: absolute;
	left: 0;
	top: 0;
    height: 24px;
    width: 24px;
    margin: 0 5px 0 0;
    border: 1px solid #ebebeb;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}
input[type="radio"] + label::after {
    content: ""; position: absolute; left: 8px; top: 50%; margin-top: -4px; width: 8px;height: 8px; background: transparent; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%;
}
input[type="radio"]:checked + label::after {
    width: 8px;height: 8px; background: #01994d;
}

/* Кнопка "Наверх" */
#toTop { width:36px; height: 36px; background: url(img/to_top_bg.png) no-repeat; position:absolute; bottom:319px; /* отступ кнопки от нижнего края страницы*/ right:3px; cursor:pointer; display:block; }
#toTop:hover { background-position: 0 -36px; }

/* Author_rank */
.author_rank { margin-top: 20px; padding: 28px 26px; border: 1px solid #ebebeb; border-radius: 10px; } 
.author_rank .authors { float: left; }
.author_rank .authors .expert-title { float: left; margin-left: 20px; width: 100px; }
.author_rank .authors .expert-title .bolded { margin-top: 2px; font-family: 'calibri_bold'; color: #373636; font-size: 18px; line-height: 21px; }
.author_rank .social { float: right; }
.author_rank .rank { float: right; margin-left: 50px; }
.author_rank .thumbs-rating-container { padding: 0; position: relative; width: 95px; height: 48px; }
.author_rank .thumbs-rating-container .raiting_sum { margin: 0 auto; text-align: center; display: block; width: 48px; height:48px; line-height: 48px; color: #fff; background: #01994d; font-size: 24px; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; }
.author_rank .thumbs-rating-container .thumbs-rating-up { position: absolute; left: 0; top: 50%; margin-top: -16px; border: 4px solid #fff; line-height: 24px; padding: 0; text-align: center; display: block; color: #373636; font-size: 24px; width: 32px; height: 32px; background: #ffdb4d; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; }
.author_rank .thumbs-rating-container .thumbs-rating-down { position: absolute; right: 0; top: 50%; margin-top: -16px; border: 4px solid #fff; line-height: 24px; padding: 0; text-align: center; display: block; color: #373636; font-size: 24px; width: 32px; height: 32px; background: #ffdb4d; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; }
.author_rank .expert-title > p > span { font-size: 16px; color: #373636; }
.author_rank .rank .expert-title > p { margin-bottom: 15px; }
.author_rank .social .expert-title > p { margin-bottom: 20px; }
.author_rank  .author_avatar { float: left; width: 100px; height: 100px; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; overflow: hidden; }
.author_rank  .author_avatar img { display: block; width: auto; height: 100px; }

/* Стили для картинок в статье */
img.aligncenter { width: 80%; height: auto; }
.aligncenter { display: block; margin: 0 auto 20px; }
.aligncenter img { display: block; width: 100%; height: auto; }
.aligncenter .wp-caption-text { width: 100%; font-size: 12px; color: #fff; padding: 5px 14px; background: url(img/green_opacity.png); }

img.alignright { width: 30%; height: auto; }
.alignright { position: relative; float: right; margin: 5px 0px 5px 10px; }
.alignright p { width: 100%; color: #fff; font-size: 12px; padding: 5px 25px; text-align: center; margin: 0; background: url(img/green_opacity.png); }
.alignright img { display: block; width: 100%; height: auto; }

img.alignleft { width: 30%; height: auto; }
.alignleft { position: relative; float: left; margin: 5px 10px 5px 0px; }
.alignleft p { width: 100%; color: #fff; font-size: 12px; padding: 5px 25px; text-align: center; margin: 0; background: url(img/green_opacity.png); }
.alignleft img { display: block; width: 100%; height: auto; }

.alignnone {width: 80%;height: auto;}

.single-news {width: 48%;display: inline-block;vertical-align: top;padding:30px 5px!important;}
.single-news .info {float: right!important;width: 56%!important;margin-left: 0!important;}
.single-news img {width:auto!important;}
.single-news:nth-child(2) {float:right;}

/* Footer */
footer { clear: both; padding: 55px 0; border-top: 4px solid #e6e6e6; width: 1000px; margin: -264px auto 0; }
footer a { text-decoration: underline; }
footer .copyright { margin: 15px 0; font-size: 12px; color: #8e8e8e; }
footer .sitemap { font-size: 14px; }
footer .footer_col .foot_cat_title { margin-bottom: 5px; text-transform: uppercase; color: #232323; font-size: 21px; font-family: 'calibri_bold'; }
footer .footer_col .categories li { margin-bottom: 10px; }
footer .dop_menu { text-align: right; }
footer .dop_menu li { margin-left: 10px; text-transform: uppercase; display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline; }
footer .dop_menu li:first-child { margin-left: 0px; }

@media (min-width: 769px) { 
	.mobile { display: none; }
	.not_mobile { display: block; }
}
@media (max-width: 768px) { 
	.popular_articles ul li .img img { height: auto; }
	.navbar-toggle { display: block; }
	.navbar-header { float: none; }
}
@media (max-width: 1000px) {
	header { width: 100%; padding: 0 15px; }
	footer { width: 100%; padding: 55px 15px 0; }
	.wrapper { width: 100%; padding: 0 15px 324px; }
	.wrapper .currency_dynamic_block .currency_block { padding: 0 10%; } 
}
@media (max-width: 1000px){
	.full_content { padding: 18px 26px; }
	.text_block > p { line-height: 21px; }
	h3 { line-height: 21px; margin: 24px 0 26px; }
	header .navbar-default .navbar-nav.main_menu { margin: 3px -5px 40px; }
	header .navbar { margin-bottom: 17px; }
	header .pre_menu { margin-left: 0; width: 44%; margin-top: 6px; }
	header .navbar-default .navbar-nav.pre_menu>li { width: 46%; margin-bottom: 5px; }
	header .navbar-default .navbar-nav.pre_menu>li>a { padding: 7px 0; text-align: center; }
	.banner_block img { height: 240px; }
	.sidebar.converter,
	.sidebar { padding: 0; }
	.sidebar.converter .sidebar_banner2 { display: none; }
	.wrapper > .leftcol { width: 100%; padding: 0; }
	.facts_block ul li { width: 100%; margin-bottom: 13px; } 
	.facts_block ul li .img { width: 20%; }
	.facts_block ul li .info { padding-left: 4%; width: 80%; }
	.popular_articles ul { margin: 0 -15px; }
	.popular_articles ul li { width: 50%; padding: 0 45px; }
	.sidebar .last_posts,
	.sidebar .voting_block,
	.sidebar_banner2,
	.sidebar .sidebar_banner { display: none; }
	.sidebar.converter .voting_block { display: block; }
	#toTop { display: none; }
}
@media (max-width: 768px){
	.wrapper .currency_dynamic_block .leftcol { width: 100%; }
	.dynamic_block { width: 100%; }
	.navbar>.container-fluid .navbar-brand { margin-left: 0; }
	header .navbar-default .navbar-nav.pre_menu>li { float: none; width: 100%; }
	h3 { text-align: center; }
	header { padding: 0 3%; }
	header .navbar-brand { display: block; padding: 0; width: 129px; height: 36px; background: url(img/logo_bg.png) 0 -36px no-repeat; }
	header .navbar-default .navbar-nav.main_menu .menu-item-has-children ul.sub-menu { margin-top: 0; height: auto; -webkit-transition: 1s; /* Safari */ transition: 1s; border: none; position: relative; top: 0; left: 0; min-width: 100%; }
	header .navbar-default .navbar-nav.main_menu .menu-item-has-children .sub-menu>li>a, header .navbar-default .navbar-nav.main_menu .menu-item-has-children .sub-menu>li>a { line-height: 28px; height: auto; padding: 10px 0; margin: 0 0 0 10%; font-size: 18px; color: #fff; border: none; border-bottom: 4px solid #00743a; }
	header .navbar-default .navbar-nav.main_menu .current-category-ancestor .sub-menu>li.current-menu-item>a, header .navbar-default .navbar-nav.main_menu .menu-item-has-children .sub-menu>li>a:focus, header .navbar-default .navbar-nav.main_menu .menu-item-has-children .sub-menu>li>a:hover { color: #fff; background: none; border: none;  border-bottom: 4px solid #ffdb4d; border-radius: 0; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; }
	header .navbar-default .navbar-nav.main_menu>li { padding: 0; text-align: left; }
	header .navbar-default .navbar-nav.main_menu>li:first-child>a { border-top: 4px solid #00743a; }
	header .navbar-default .navbar-nav.main_menu>li>a { color: #fff; border-radius: 0; border-bottom: 4px solid #00743a; }
	header .navbar-default .navbar-nav.main_menu { margin: 22px 0 0; }
	header .navbar-default .navbar-nav.main_menu .menu-item-has-children { padding-bottom: 0; }
	header .pre_menu { margin: 20px 0 0; }
	header .navbar-default .navbar-nav.pre_menu>li { margin: 0 0 10px; text-align: center; }
	header .navbar-default .navbar-nav.pre_menu>li>a:focus, header .navbar-default .navbar-nav.pre_menu>li>a:hover,
	header .navbar-default .navbar-nav.pre_menu>li>a { color: #0e251a; background: #ffdb4d; border: none; border-radius: 20px; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; }
	.navbar-nav { margin: 0; }
	.navbar-toggle .icon-bar { width: 21px; height: 4px; border-radius: 0; }
	.navbar-default .navbar-toggle .icon-bar { background-color: #01994d; }
	.navbar-default .navbar-toggle[aria-expanded="true"] .icon-bar { background-color: #ffdb4d; }
	.navbar-default .navbar-toggle { border: none; margin: 0; padding: 0; border-radius: 0; }
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background: none; }
	.wrapper .currency_dynamic_block .currency_block { padding: 0; color: #202020; border: none; background: none; border-radius: 0; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; }
	.wrapper .currency_dynamic_block .currency_block .info_block .line { border: none; height: 1px; background: #e6e6e6; }
	.wrapper .currency_dynamic_block .currency_block .info_block table tr td.nomination { color: #474747; }
	.last_update span { color: #d52e2e; }
	.full_content { border: none; }
	.mobile { display: block; }
	#navbar .mobile { display: none; }
	#navbar.in .mobile  { display: block; }
	.wrapper { padding: 0 3% 324px; }
	.banner_block { height: 240px; }
	.banner_block .inner_block { left: 10%; top: 10%; }
	.facts_block ul li { margin-bottom: 15px; }
	.banner_block .inner_block .about { margin-right: 10%; }
	.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header { margin: 0; -webkit-box-shadow: none; box-shadow:none; border: none; }
	.post_full_img .explanation { text-align: center; }
	.post_full_img img { height: 179px; }
	.text_block .half { width: 100%; }
	.attention_img_block { width: 100%; padding: 0; }
	.attention_img_block img { height: 179px; }
	.attention_img_block p { left: 0; }
	.post_full_img { margin-bottom: 20px; }
	
	.banner_block2 .inner_block .title { font-size: 18px; }
	.banner_block2 .inner_block .post_title { font-size: 14px; }
	
	.popular_articles ul li { padding: 0; border: 1px solid #ebebeb; border-radius: 5px; }
	.popular_articles ul li .img { float: left; width: 17%; padding: 13px 0 13px 18px; }
	.popular_articles ul li .title { float: left; border: none; width: 83%; }
	.popular_articles ul li .stats { clear: both; background: none; border: none; border-top: 1px solid #ebebeb; }
	
	.rubric_articles ul li { width: 100%; padding: 0; border: none; border-radius: 0; }
	.rubric_articles ul li .img { float: left; width: 100%; padding: 0; }
	.rubric_articles ul li .title { width: 100%; border: 1px solid #ebebeb; border-bottom: 1px solid #dbdbdb; }
	.rubric_articles ul li .stats { background: #f5f5f5; border: 1px solid #ebebeb; }
	
	.converter_block { background: none; border: none; padding: 0; } 
	.converter_block form input[type="text"] { width: auto; }
	.jq-selectbox { width: 25%; }
	
	.news_list ul li .img { width: 31%; }
	.news_list ul li .info { margin-left: 8%; width: 61%; }
	.news_list ul li .info .title { font-size: 14px; font-family: 'calibri_bold'; }
	.news_list ul li .info .date { margin-top: 5px; color: #8c8c8c; font-size: 12px; padding: 0; background: none; }
	
	.voting_block.more_radios ul li { width: 100%; }
	
	.opros_list.detail { display: block; margin-top: 13px; }
	
	.rubric_list { display: none; }
	
	footer .logo { display: block; padding: 0; width: 129px; height: 36px; background: url(img/logo_bg.png) 0 -36px no-repeat; }
	footer .logo img,
	header .navbar .navbar-right,
	header .navbar-brand img,
	.not_mobile ,
	.facts_block ul li .info .desc,
	#toTop,
	.pay_attention,
	.contents,
	.sidebar,
	.mini_read_also,
	.wide_last_posts,
	.back_to_contents,
	.carousel,
	footer .footer_col:nth-child(2),
	footer .footer_col:nth-child(3) { display: none; }
	footer .dop_menu li { margin: 0; display: block; }
}

@media (min-width: 992px) {
	header .navbar-default .navbar-nav.main_menu .menu-item-has-children .sub-menu>li,
	header .navbar-default .navbar-nav.main_menu li { width: 25%; }
}
@media (min-width: 769px) {
	header .navbar-default .navbar-nav.main_menu .menu-item-has-children .sub-menu>li,
	header .navbar-default .navbar-nav.main_menu li { width: 25%; }
}

.related .thumbs-rating-container span.thumbs-rating-up:before {
    content: '+';
}
.related .thumbs-rating-container span.thumbs-rating-down:before {
    content: '-';
}
.author_rank .thumbs-rating-container .thumbs-rating-up, .author_rank .thumbs-rating-container .thumbs-rating-down {
    width: 44px;
    height: 44px;
    padding-top: 7px;
    top: 14px;
}